/* www.philsphiles.co.nz */
/*Main Colours
#A52A2A - light maroon - headings etc
#87CEEB - sky blue - borders, links etc
*/

/*************************** DEBUGGING ******************************/
div { border: 0px solid red;}
.debug {color:blue;display:block;}

/*************************** TAGS ******************************/

/* hack for forcing scroll bars to stop page jog - http://www.splintered.co.uk/experiments/49/ */
html { margin-bottom: 1px; min-height: 101%; }

body {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color: #333;
/*background:  url('media/bg_bike.gif'); */
/*background-color: #4682B4;*/
}

/* Remove padding and margin on selected elements*/
h1,h2,h3,h4,h5,h6,pre,body,p,div{margin: 0; padding: 0;}

/*h1,h2,h3,h4,h5,h6{color: #A52A2A;}*/
h1,h2,h3,h4,h5,h6{color: #000;}

/*h1 a:link, h1 a:visited, h1 a:active, h1 a:hover,
h2 a:link, h2 a:visited, h2 a:active, h2 a:hover,
h3 a:link, h3 a:visited, h3 a:active, h3 a:hover,
h4 a:link, h4 a:visited, h4 a:active, h4 a:hover,
h5 a:link, h5 a:visited, h5 a:active, h5 a:hover,
h6 a:link, h6 a:visited, h6 a:active, h6 a:hover  {color: inherit;}*/

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {color: inherit !important;}

input, select, textarea {font-size: inherit;}
p {margin-bottom:5px;}

a {text-decoration: none;}
a:link, a:visited, a:active {color: #A52A2A}
a:hover {}

/* Remove border around linked images and fix Firefox odd spaces */
img {
border: 0;
vertical-align: bottom;
}
img {
border: 1px solid #87CEEB;
}

ul {list-style: disc url(favicon.ico) inside;}

/*************************** CLASSES ******************************/

.fleft {float:left;}
.fright {float:right;}
.clear { clear:both;}
.center{text-align:center;margin:0 auto;}


.module {background: !important;}
.btn {font: x-small "Arial Narrow";margin: 3px 0;}
.tinytext { font: x-small "Arial Narrow";}
.blueborder {border: 1px solid #87CEEB;}

.shop_order_qty {width:25px;font-size:inherit;height:10px;text-align:right;}

.promo_panel {
width:250px;
height:150px;
padding-bottom:10px;
margin:0px;
text-align:center;
border: 1px solid #87CEEB;
}
.panel_header {
border:1px #D3D3D3 solid;
border-right:0px;
border-bottom:0px;
background: url('media/panel_header.gif') top left no-repeat;
height:17px;
padding: 3px 0 0 25px;
margin-bottom:10px;
color:black;
font-family:Verdana;
font-weight:bold;
font-style:normal;
font-size:11px;
text-align:left;
}
.panel_header a {color: black;}

.form_messages {
color:red;
font: x-small "Arial Narrow";
}

/*************************** SPECIFICS ******************************/

#page {
width:800px;  /* 804px */
margin: 0px auto;
border: 0px black solid;
background:white;
}
#header {
/*height:104px;
padding:10px 10px 0 10px;*/
height:180px;
padding: 0px;
margin-bottom:20px;
background: white url('media/') no-repeat;
}
#logo {
font-style: italic;
font-weight: bold;
font-size: 36px;
color:#A52A2A;
font-variant:small-caps;
}
#logo a:link, #logo a:visited, #logo a:active {color: inherit; border:none;}

#logo img { border:none; }
#logo #tagline {
font-size:14px;
color:black;
}

#sidebar {
width:150px;
padding:10px 10px 0px 10px;
background: white;
color: ;
}
#content {
position:relative;
width: 610px;
min-height: 200px;
padding:10px;
background: white url('media/') top right no-repeat;
color:;
}
#contentheading {margin-bottom:15px;}
#contentbody {}
#contentbody img, #contentfooter img {margin: 0px 10px 0px 0px; }

#includefile {}
#contentfooter {}
#contentgallery {border:1px thin black;margin: 20px auto;}

#promo_wide{
width:800px;  /* 804px */
height:150px;
border:0px solid grey;
margin: 0px auto;
margin-top:10px;
text-align:center;
}

#footer {
width:;
height:120px;
padding:10px;
background:white url('media/') top no-repeat;
color:;
}
#footer .menu_horiz {
text-align:center;
font-size:10px;
margin:5px 0 60px 0;
}


